Table of Contents

Class: LoopbackRelay | Twisted-0.19.0/twisted/protocols/loopback.py
--- | ---
Base Classes |
--- | ---
protocol.Transport
Methods |
--- | ---
__init__ clearBuffer getHost loseConnection write
| __init__
    __init__ (
            self,
            target,
            logFile=None,
            )
| clearBuffer
    clearBuffer ( self )
| getHost
    getHost ( self )
| loseConnection
    loseConnection ( self )
| write
    write ( self,  data )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0